/* ----------------------------------------------------------------------------
    Style sheet for the focal web site (catalogue des formations en calcul)
    Table of Content :
        - Header style
        - Document style
        - Footer style
        - other css overwrites

    Authors : Fanny Bastien, Caroline Bligny

 note : style rgb 33CCB7, see on http://paletton.com/
---------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------
    Header style
---------------------------------------------------------------------------- */

header {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #ffffff 0%, #f3f3f3 50%, #ededed 51%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#ffffff), color-stop(50%,#f3f3f3), color-stop(51%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(45deg,  #ffffff 0%,#f3f3f3 50%,#ededed 51%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow: 2px 2px 2px 2px #858585;
	margin: -20px 0px 0px 0px;
}

header {
	/*padding: 20px 10px 25px 30px; /* Fanny : j'ai changé le padding de 10 10 5 10 à 20 10 25 30 */
	padding: 30px 10px 20px 20px; /* Caro : modif ajout logo */
}

/*Fanny : espacer titre des liens */
header div {
    margin-top: 15px;
}

.header-links {
    font-size: 12px;
    font-family: 'Lucida Grande', 'DejaVu Sans', 'Bitstream Vera Sans', Verdana, Arial, sans-serif;
    padding: 5px 35px 5px 35px;
}

/* 08-2016 Add the left links : API and SAISIE*/
.header-links2 {
    color: #13505B;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
    border-top: none;
    border-bottom: none;
    width: 100%;
    padding: 2px 10px 2px 10px;
}

#current {
    background-color: rgba(42, 157, 143, 0.5);
    color: #333;
}

/* Fanny : add style and animation for links header */
header a {
    color: #E76F51;
    font-weight: bold;
    text-decoration: none;
    position: relative;
    top: 0;
    border: dotted 3px #2A9D8F;
    -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
      -ms-border-radius: 15px;
       -o-border-radius: 15px;
         border-radius: 15px;
}

header a:hover {
    color: #13505B;
     -webkit-animation: anim-menu 2s ease;
        -moz-animation: anim-menu 2s ease;
         -ms-animation: anim-menu 2s ease;
          -o-animation: anim-menu 2s ease;
             animation: anim-menu 2s ease;
}

@-webkit-keyframes anim-menu {
    from {border: dotted 3px #E76F51;}
    50% { border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
    to {border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
} /* -webkit- Chrome et Safari */
@-moz-keyframes anim-menu {
    from {border: dotted 3px #E76F51;}
    50% { border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
    to {border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
} /* -moz -Firefox */
@-o-keyframes anim-menu anim-menu {
    from {border: dotted 3px #E76F51;}
    50% { border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
    to {border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
} /* -o- Opera */

@keyframes anim-menu {
    from {border: dotted 3px #E76F51;}
    50% { border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
    to {border: dotted 3px #E9C46A; background-color: rgba(233, 196, 106, 0.5);}
} /* Navigateur aux normes w3c */

header h1 {
    color: #13505B;/* Fanny : j'ai changé le rgb(63, 117, 143)*/
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    font-size: 26px;
    border:0px solid;
    margin: 0px;
}


/* ----------------------------------------------------------------------------
Document Style
---------------------------------------------------------------------------- */

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: "Lucida Grande","DejaVu Sans","Bitstream Vera Sans",Verdana,Arial,sans-serif;
    color: #333;
    background-image: url("../img/icons.svg");
}

#content {
    margin: 20px 15px;
}

div.container {
    max-width: 1200px;
    margin: 0 auto;
}

h2 {
    font-size: 20px;
    /*color:#80000d;*/ /*Un peu plus foncé*/
    color:#99000f; /* un peu plus clair */
}

h3 {
    font-size: 18px;
    color: #13505B; /* Fanny : changement couleur rgba(114,153,9,1) à #13505B */;
}

a{
    color: #E76F51;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #F4A261;
}

.icon_lock {
	height:15px;
	margin-bottom: 6px;
	vertical-align:middle;
}

/* table of content TOC and presentation text*/
.toc{
    font-size: 14px;
    /*background: rgba(243, 246, 251, 0.7);*/
    background: rgba(235, 250, 248, 0.7);
    padding: 10px 10px 10px 10px;
    margin: 0px 10px 0px 10px;
    line-height: 20px;
}

.toc li {
    line-height: 19px;
    list-style-type: none;
    font-size: 13px;
}

.focal_text{
    background: rgba(235, 250, 248, 0.7);
    padding: 10px 10px 10px 10px;
    margin: 0px 10px 0px 10px;
    font-size: 14px;
    line-height: 20px;
}

.focal_text li {
    line-height: 25px;
    list-style-image: url("../img/puce.svg");
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
}

.focal_text ul ul li {
    line-height: 25px;
    list-style-image: url("../img/puce2.svg");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 10px;
}

.hr1 {
    clear: both;
    font-size: 1px;
    line-height: 1px;
    border: none;
    border-top: 1px dashed #13505B;
}

/*page partners*/

.partners {
    text-align: center;
}

.partners img{
    height:70px;
    margin : 20px;
}


/* ----------------------------------------------------------------------------
Footer style
---------------------------------------------------------------------------- */

footer {
    background: #2a9d8f; /* Old browsers */
    background: -moz-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2a9d8f), color-stop(100%, #13505b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #2a9d8f 0%, #13505b 100%); /* IE10+ */
    background: linear-gradient(to bottom, #2a9d8f 0%, #13505b 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a9d8f', endColorstr='#13505b', GradientType=0); /* IE6-9 */
    float: center;
	text-align: center;
	display: block;
}

#footer-links {
    color: white;
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 20px;
}

#footer-links a {
    color: white;
    font-size: 14px;
    margin-left: 20px;
}

#footer-links a:hover {
    color: #F5AC61;
}

#footer-logos{
    padding-bottom: 20px;
}

/* ----------------------------------------------------------------------------
    overrides consult_training css
    (training list and training detail)
---------------------------------------------------------------------------- */

#navbar2 {
/*beige (245,245,220) #f5f5dc*/
	background-color: rgba(245, 245, 220, 0.1);
	margin: -12px -10px -10px 0px;
	border: none;
}

#navbar2 li h1{
    display:none;
}

#navbar2 li a:hover {
    color: #F5AC61;
}

/* futur training list */
.dataTables_wrapper {
    background: rgba(235, 250, 248, 0.7);
}

/* training detail page */
#detail_box {
	margin: -7px 10px 10px 10px;
}

#detail_header {
    background: rgba(255, 200, 102, 0.8);
    /*background:#ffc866;*/
    border:1px solid rgba(255, 200, 102, 0.1);
}

#detail_header h2 a{
	/*background: #f7f5a1;*/
    color:#ca3e1c;
}

#detail_header h2 a:hover{
    color: #F5AC61;
}

#detail_content {
    /*background: rgba(243, 246, 251, 0.7);*/
    background: rgba(235, 250, 248, 0.8);
	border:1px solid rgba(235, 250, 248, 0.1);
}

#detail_localisation {
    background: rgba(235, 250, 248, 0.5);
}
